.footer {
  padding: 40px 20px 30px 20px;
  background: #333;
}
.footer * {
  color: #ccc;
}
.footer ul,
.footer li {
  padding: 0;
  margin: 0;
}
.footer li {
  list-style-type: none;
}
.footer a {
  font-size: 1rem;
  display: inline-block;
  padding: 0.4rem 0;
}
.footer a:hover {
  text-decoration: underline;
  color: #fff;
}

.footer .credits {
  margin-top: 40px;
  padding-top: 20px;
  border-top: solid 1px #aaa;
}
.footer .credits * {
  color: #999;
  font-size: 0.9rem;
}

/* Large and up - min 1024px */
@media screen and (min-width: 64em) {

}